<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=bundleName">
        <source>Http Service Registry Extensions</source>
        <target state="needs-review-translation">Http サービス・レジストリー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Http Service Registry Extensions</source>
          <target>Http サービス・レジストリー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=servletsName">
        <source>HttpService servlets</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=resourcesName">
        <source>HttpService resources</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=httpcontextsName">
        <source>HttpService httpcontexts</source>
      </trans-unit>
    </body>
  </file>
</xliff>